-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: open3d
Binary: libopen3d0.16, libopen3d-dev, python3-open3d, open3d-tools, open3d-gui, open3d-gui-data, open3d-doc
Architecture: any all
Version: 0.16.1+ds-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>, Jochen Sprickerhof <jspricke@debian.org>
Homepage: http://www.open3d.org
Description: Library for 3D data processing
 Open3D is an open-source library that supports rapid development of
 software that deals with 3D data. The Open3D frontend exposes a set
 of carefully selected data structures and algorithms in both C++ and
 Python. The backend is highly optimized and is set up for parallelization.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/open3d
Vcs-Git: https://salsa.debian.org/science-team/open3d.git
Testsuite: autopkgtest
Testsuite-Triggers: c++-compiler, cmake, g++, python3-numpy
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-numpy3, dh-sequence-python3, doxygen <!nodoc>, libassimp-dev, libblas-dev, libcurl4-openssl-dev, libeigen3-dev, libembree-dev [amd64 arm64], libfilament-dev, libfilament-tools, libflann-dev, libfmt-dev (>= 5), libglew-dev, libglfw3-dev, libgmock-dev, libimgui-dev, libjpeg-dev, libjsoncpp-dev, liblapack-dev, liblapacke-dev, liblzf-dev, libminizip-dev, libmsgpack-cxx-dev, libnanoflann-dev, libpng-dev, libqhull-dev (>= 2019.1), libtbb-dev, libssl-dev, libtinygltf-dev, libtinyobjloader-dev, libvtk9-dev, libxrandr-dev, cppzmq-dev, pybind11-dev (>= 2.2), python3-dev, python3-numpy, python3-pip, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Build-Depends-Indep: pandoc <!nodoc>, dh-sequence-sphinxdoc <!nodoc>
Package-List:
 libopen3d-dev deb libdevel optional arch=any
 libopen3d0.16 deb libs optional arch=any
 open3d-doc deb doc optional arch=all
 open3d-gui deb science optional arch=any
 open3d-gui-data deb science optional arch=all
 open3d-tools deb science optional arch=any
 python3-open3d deb python optional arch=any
Checksums-Sha1:
 e780ab4f93091dee47617ce67ac42b9bf90bed52 178704 open3d_0.16.1+ds.orig-PoissonRecon.tar.xz
 aa3d0cfde11d63f1563fe632f90827145f8ba840 38100824 open3d_0.16.1+ds.orig.tar.xz
 5c2dfe91251271f8599c7e22c7011459b8c313ac 999908 open3d_0.16.1+ds-2.debian.tar.xz
Checksums-Sha256:
 9e9c9dba9a9ab4e2bee3db10896f2f2673c8f257cec63a45bbde5f4fa1e4f67c 178704 open3d_0.16.1+ds.orig-PoissonRecon.tar.xz
 8b76c690a816ac3f702c8e51522688432c0e8771e352e4d41c8a6c462ff62d46 38100824 open3d_0.16.1+ds.orig.tar.xz
 cbc2255b1270bbadf0aa34437cfd4a87ef3e8ad831a2b503758d3df3105dadee 999908 open3d_0.16.1+ds-2.debian.tar.xz
Files:
 9355b08af9be6d37fd4d2bea7741cb26 178704 open3d_0.16.1+ds.orig-PoissonRecon.tar.xz
 a05fed908ddc6684b056b0f3956fd8ce 38100824 open3d_0.16.1+ds.orig.tar.xz
 a97a54a1ea073e00d5f1f78f8a55d3ee 999908 open3d_0.16.1+ds-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmOFxYgUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVlRXAv/UwnGEoN9d5G4Y05hNb6aUtNA5Xhq
XEuHp6bfBARo8F9cvQqHbALhboHo8sRgvOPbdAKgYrOtZjsURMfx/2r3mYb7fN+L
Ctghj/vaPvl3QJgWA0mPOrrIXKNKzVw0fCGrY7dz9gkF2wFUl1MM5MRtsMHnk9BZ
6nR/TkXZYR0sUHfAlPHHMpkYvqwn+caATEtNx6+pUGIpLOwvk0SLYgXQ7cvi1mov
25orsAaMxJmoJ2jnNt9FXsN7jg2z7DB79iCQ7YYzy49V4qtxEFzTcaSi+jJkkw1I
9l4YeZXTAs3HQikvpGgGJ6BOXREwhcZzIbTVr2bMnE/LXx1YqjaRbvDutTKvc4T/
AIhUvUDC+ukMPoGIM1Qh8JX6i5HqnNYh1+6bmFSTzBlm/TRc2BRJGGizGbZjT/HS
NtyWaKLycBl5Xtsf5KBLLOu4rLQ0LX73P0BF1o+crbLnAqoyny2c9KINjNS5b7dY
SomQKDnULHUzpVRo9toMmgvKKA1HLjjog9p8
=B53d
-----END PGP SIGNATURE-----
